// .double-bg
.double-bg {
  position: absolute 0 0 0 0;

  display: flex;

  @media (width <= 1279PX) {
    display: none;
  }

  // .double-bg__left
  &__left {
    width: 40%;
    height: 100%;

    background-image: url("../img/grid-checkin.svg"), linear-gradient(to bottom, rgb(207, 57, 1) 0%, rgb(255, 103, 20) 100%);
    background-repeat: no-repeat;
    background-size: cover;
  }

  // .double-bg__left__right
  &__right {
    position: relative;

    width: 60%;
    height: 100%;

    background-color: #fff;

    &:after {
      position: absolute 0 0 0 0;

      content: "";

      opacity: 0.3;
      background-color: #fff;
      background-image: url("../img/bg-white.svg");
      background-repeat: repeat;
      background-size: 400px;
    }
  }
}
